<h3> Username: <%= @user.username %> </h3>
<h5> Email: <%= @user.email %> </h5>

<% if current_user != nil %>

	<% if (current_user != @user) %>

		<% if !current_user.followings?(@user) %>
			<%= button_to "Follow", relationship_follow_path(user_id: @user.id), 
				:class => 'btn btn-default' %>
		<% else %>
			<%= button_to "Unfollow", relationship_unfollow_path(user_id: @user.id),
				:class => 'btn btn-default' %>
		<% end %>
		
	<% end %>

	<br>
	<% if current_user.followings?(@user) || current_user == @user %>
		<h3>Posts: </h3>
		<% @user.posts.reverse.each do |p| %>
			<p> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <%= p.context %> </p>
		<% end %>
	<% end %>

<% end %>